httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Kew <n...@webthing.com>
Subject Re: [users@httpd] Problem while installaing mod_prox_html via apxs
Date Sun, 12 Aug 2007 19:09:14 GMT
On Sun, 12 Aug 2007 20:49:31 +0200
via.lej@free.fr wrote:

> I'm using 1.3 because this is the officialy stable release of apache.

Who told you that?  If it was later than April 2002, they're
officially wrong.

-- 
Nick Kew

Application Development with Apache - the Apache Modules Book
http://www.apachetutor.org/

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message